<div class="row products-page">
  <div class="col-md-3">
    <%= render 'sidebar' %>
  </div>
  <div class="col-md-9">
    <div class="row row-btn">
      <%= link_to company_path(@company), method: :delete, class:"btn edit-btn" do %>
        Izbriši <i class="icon-trash icon-white"></i>
      <% end %>
      <%= link_to edit_company_path(@company), class:"btn edit-btn" do %>
        Izmijeni <i class="icon-edit"></i>
      <% end %>
    </div>

    <div class="row">
      <div class="panel panel-default">
        <div class="panel-heading">Opis</div>
        <div class="panel-body">
          <p>
            Poreski identifikacioni broj (PIB): 234567 <br>
            Maticni broj: 98765 <br>
            Pun naziv firme: Consectetur adipisicing elit, sed do eiusmod <br>
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          </p>
        </div>
      </div>

      <div class="panel panel-default">
        <div class="panel-heading">Proizvodi</div>
        <div class="panel-body">
          <%= render partial: "products/products", locals: {products: @company.manufactured_products} %>
        </div>
      </div>

      <div class="panel panel-default">
        <div class="panel-heading">Distribuira</div>
        <div class="panel-body">
          <%= render partial: "products/products", locals: {products: @company.distributed_products} %>
        </div>
      </div>
    </div>

  </div>
</div>
